#bando{
    padding-top: 80px;
}
.fc-header-toolbar h2{
    text-transform: uppercase !important;
    font-size: 18px !important;
    font-family: 'clanMedium' !important;

}
.fc-header-toolbar button{
    background: transparent;
    border: 0;
    box-shadow: none;
    margin-left: 15px;

}
.fc-month-button, .fc-today-button{
    display: none !important;
}
.event-custom {
    /* border-radius: 31px; */
    display: flex;
    align-items: center;
    font-size: 14px !important;
    white-space: break-spaces;
    flex-wrap: wrap;
    word-break: break-all;
}
.pallino{
    width: 10px;
    height: 10px;
    border-radius: 31px;
    margin-right: 6.6px;
    display: block;

}
.legenda{
    margin-bottom: 30px;
}
.legenda ul {
    display: flex;
    margin: 0;
}
.legenda ul li{
    display: flex;
    align-items: center;
    margin: 0 20px;
    font-size: 14px;
}
.legenda ul li:first-child{
    margin-left: 0;
}
.legenda ul li .pallino{
    margin-right: 10px;
}
@media screen and (max-width: 991px){
    .event-custom{
        font-size: 10px !important;
    }
}